import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'hotel-offers',
  templateUrl: './hotel-offers.component.html',
})
export class HotelOffersComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
